@charset "utf-8";
/* CSS Document */
body{background-color:#fff;color:#333;font-size:9pt;font-family:'맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; line-height:16px;text-align:center; margin:0; padding:0} 
th, td, ul, li {color:#333;font-size:9pt;font-family:'맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif;line-height:16px; letter-spacing:-1px;}
figure, figcaption{margin:0;padding:0;border:0;font-size: 100%}

.container_2015 {position:relative;float:center;top:0px; left:0px;width:975px;margin:0 auto;clear:both;border:0px solid blue;}

/* 메인이미지 3개 */
.main_top3 {position:relative;top:0px;left:0px; width:975px; height:273px; border-left:1px solid #4a4a4a;border-top:1px solid #4a4a4a;border-bottom:1px solid #4a4a4a; margin-bottom:25px;}
.main_top3 ul{position:relative; float:left;top:0px; height:274px;left:0px;border-right:1px solid #464646;}

.main_topimg {position:relative;;top:0px;left:0px;}
.main_text_bg {position:absolute;width:324px; height:71px;top:202px;left:0px;background-color:#f00f78;  filter:alpha(opacity=80);Opacity:1; background-image:url(//img.mk.co.kr/startoday/2015/main_textlinebg.png)}
.main_text_bg a {position:absolute;font:16px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#ffffff; width:300px; height:45px;left:15px;top:15px; text-align:left; font-weight:bold;line-height:23px;}


.sub_contents {position:relative;top:0px;left:0px;float:left;width:975px; clear:both;border:0px solid blue;}
.mainstar_left {position:relative;top:0px;left:0px;float:left;width:655px;border:0px solid red;}

/* 4개 아티클 */
.articles_list {position:relative;float:left;top:0px;left:0px;width:655px;height:230px;border:1px solid #d2d2d2;}
.articles_1 {position:relative;float:left;top:0px;left:0px;width:163px;height:228px;border-right:1px solid #f0f0f0;}
.articles_1 .articles_title{position:relative;top:20px;left:0px;float:center;width:154px;height:28px;text-align:left; font-weight:bold;font:bold 15px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#000000; border-bottom:1px solid #4a4a4a;}
.articles_1 .articles_title a{position:relative;top:0px;left:0px;float:center;width:154px;height:28px;text-align:left; font-weight:bold;font:bold 15px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#000000; border-bottom:1px solid #4a4a4a;}
.articles_1 .articles_title img {position:relative;top:1px;left:0px;border:0px }
.articles_1 img {position:relative;float:center;top:40px;left:0px;float:center;border:1px solid #dbdadc;}
.articles_1 .articles_text {position:relative;top:50px;left:18px;float:left;text-align:left;width:124px;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#636363;border:0px solid red;} 
.articles_1 .articles_text a{position:relative;top:0px;left:0px;float:left;text-align:left;width:124px;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#636363;border:0px solid red;} 


.articles_2 {position:relative;float:left;top:0px;left:0px;width:163px;height:228px;border-right:1px solid #f0f0f0;}
.articles_2 .articles_title{position:relative;top:20px;left:0px;float:center;width:154px;height:28px;text-align:left; font-weight:bold;font:bold 15px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#000000; border-bottom:1px solid #4a4a4a;}
.articles_2 .articles_title img {position:relative;top:1px;left:0px;border:0px }
.articles_2 img {position:relative;float:center;top:40px;left:0px;float:center;border:1px solid #dbdadc;}
.articles_2 .articles_title a {font-family:'맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif;}
.articles_2 .articles_text {position:relative;top:50px;left:18px;float:left;text-align:left;width:124px;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#636363;border:0px solid red;} 
.articles_2 .articles_text a{position:relative;top:0px;left:0px;float:left;text-align:left;width:124px;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#636363;border:0px solid red;} 

.articles_3 {position:relative;float:left;top:0px;left:0px;width:163px;height:228px;border-right:1px solid #f0f0f0;}
.articles_3 .articles_title{position:relative;top:20px;left:0px;float:center;width:154px;height:28px;text-align:left; font-weight:bold;font:bold 15px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#000000; border-bottom:1px solid #4a4a4a;}
.articles_3 .articles_title a {font-family:'맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif;}
.articles_3 .articles_title img {position:relative;top:1px;left:0px;border:0px }
.articles_3 img {position:relative;float:center;top:40px;left:0px;float:center;border:1px solid #dbdadc;}
.articles_3 .articles_text {position:relative;top:50px;left:18px;float:left;text-align:left;width:124px;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#636363;border:0px solid red;} 
.articles_3 .articles_text a{position:relative;top:0px;left:0px;float:left;text-align:left;width:124px;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#636363;border:0px solid red;} 

.articles_4 {position:relative;float:left;top:0px;left:0px;width:163px;height:230px;border:0px solid red; background-color:#f5f3f7;}
.articles_4 .articles_title{position:relative;top:20px;left:0px;float:center;width:154px;height:28px;text-align:left; font-weight:bold;font:bold 15px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#000000; border-bottom:1px solid #4a4a4a;}
.articles_4 .articles_title a {font-family: '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif;}
.articles_4 .articles_title img {position:relative;top:1px;left:0px;border:0px }
.articles_4 img {position:relative;float:center;top:40px;left:0px;float:center;border:1px solid #dbdadc;}
.articles_4 .articles_text {position:relative;top:50px;left:18px;float:left;text-align:left;width:124px;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#636363;border:0px solid red;} 
.articles_4 .articles_text a{position:relative;top:0px;left:0px;float:left;text-align:left;width:124px;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#636363;border:0px solid red;} 


/* 연예종합기사 */
.photo_viewlist_title {position:relative;float:left;top:0px;left:0px;margin-top:20px;width:655px; height:30px;text-align:left;font:16px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif;  color:#252525;font-weight:bold;}
.photo_viewlist_title img {position:relative;float:right;top:5px;left:0px;}
.photo_viewlist{position:relative;float:left;top:0px;left:0px;width:655px; background-color:#e9eef2; margin-top:0px; margin-bottom:20px; border-top:1px solid #cbcbd1; border-bottom:1px solid #cbcbd1; padding-top:15px;padding-bottom:15px;}
.photo_viewlist_1 {position:relative;float:left;top:0px;left:0px; margin-left:20px;width:193px; height:100%;border:0px solid red;}

.photo_viewlist_2 {position:relative;float:left;top:0px;left:0px; margin-left:18px;width:193px; height:100%;border:0px solid red;}
.photo_viewlist_3 {position:relative;float:left;top:0px;left:0px; margin-left:18px;width:193px; height:100%;border:0px solid red;}
.photo_viewlist_img img {border:1px solid #d9d9d9;}
.photo_viewlist_text {position:relative; background:url(//img.mk.co.kr/startoday/2015/photo_viewlist_text.gif) repeat-x; width:195px; height:63px;margin-top:-15px;border-left:1px solid #d9d9d9;border-right:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9; margin-bottom:0px;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#636363;  letter-spacing:-1px;}
.photo_viewlist_text a {position:relative; width:195px;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#636363;  letter-spacing:-1px;}


.photo_viewlist_text span {position:relative;float:left;top:20px; left:10px;text-align:left;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#636363;  letter-spacing:-1px;width:170px; height:35px;}
.photo_viewlist_line { overflow:hidden;position:relative;float:left;top:0px;margin-bottom:20px; height:1px; }

/* 연예 종합 기사 */
.new_photo {position:relative;float:left;top:0px;left:0px;width:655px;}
.new_photo_title {position:relative;float:left;top:0px;left:0px;width:655px; height:30px;text-align:left;font:16px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif;  color:#252525;border-bottom:1px solid #4a4a4a;font-weight:bold; padding-top:20px; letter-spacing:-1px;}
.new_photo_title a { font-family:'맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif}

.new_photo_list {position:relative;float:left;top:0px;left:0px;padding-top:00px; padding-left:0px; padding-right:0px; margin-bottom:00px;}
.new_photo_list ul {position:relative;float:left; padding-bottom:30px;border:0px solid #d5d5d5;padding-top:18px;width:655px; height:100%;left:00px; background:url(//img.mk.co.kr/startoday/2015/bg_dot.jpg) repeat-x bottom center;border:0px solid red;}



.new_photo_1 {position:relative;float:left;top:0px;left:20px;max-height:100%;max-width:184px; margin-right:32px;border:0px solid red; background:#ebebeb;display: table-cell;overflow: hidden;text-align: center;vertical-align: middle;}
.new_photo_1 img {display:inline;max-height:100%;max-width:100%;overflow:hidden;}

.new_photo_1 span{position:relative;float:left;width:184px;text-align:left;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#666666; padding-top:10px; background:#ffffff;;}
.new_photo_1 span a{position:relative;float:left;width:184px;text-align:left;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#666666;}

.new_photo_2 {position:relative;float:left;top:0px;left:20px;max-height:100%;max-width:184px; margin-right:32px;border:0px solid red;background:#ebebeb;display: table-cell;overflow: hidden;text-align: center;vertical-align: middle;}
.new_photo_2 img {display:inline;max-height:100%;max-width:100%;overflow:hidden;}
.new_photo_2 span{position:relative;float:left; width:184px;text-align:left;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#666666; padding-top:10px; background:#ffffff;;}

.new_photo_2 span a{position:relative;float:left;width:184px;text-align:left;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#666666; }


.mainstar_right {position:relative;top:0px;left:0px;float:right;width:300px;border:0px solid red;}

/* 동영상보기 */
.vedio {position:relative;top:0px;left:0px;float:right;width:300px; height:230px;border:1px solid #ebebeb; margin-bottom:25px;}
.vedio_more {position:absolute;top:19px;left:244px;float:left;}
.vedio_photo {position:absolute;top:43px;left:20px;float:left;}
.vedio_photo img{border:1px solid #e3e3e3;}
.vedio_play {position:absolute;top:75px;left:125px;float:left;}
.vedio_name {position:absolute;top:12px;left:21px;float:left; width:260px; height:30px;font:15px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#e542a6;text-align:left;font-weight:bold;}
.vedio_name a{position:absolute;top:0px;left:0px;float:left; width:260px; height:30px;font:15px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#e542a6;text-align:left;font-weight:bold;}
.vedio_text {position:absolute;top:185px;left:21px;float:left; width:260px; height:30px;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#666666;text-align:left;font-weight:bold;}
.vedio_text a{position:absolute;float:left; width:260px; height:30px;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#666666;text-align:left;font-weight:bold;}

/* 인기포토 */
.popular_photo_title {position:relative;top:0px;left:0px;float:left;width:300px;height:22px;text-align:left;font:16px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#252525; font-weight:bold; letter-spacing:-1px;}

/* 오프더 레코더 */
.recorder {position:relative;top:0px;left:0px;float:right;width:300px;margin-bottom:20px;}
.recorder_title {position:relative;float:left;left:0px;top:0px;width:105px;height:25px; margin-left:15px; background-image:url(//img.mk.co.kr/startoday/2015/recorder_title.gif);text-align:left;font:14px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#252525; font-weight:bold; letter-spacing:-1px;}
.recorder_title a{position:relative;float:left;left:0px;top:0px;width:105px;height:25px;text-align:left;font:14px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#252525; font-weight:bold; letter-spacing:-1px;}
.recorder_title span {position:relative;float:left;left:6px;top:2px; padding-left:4px;}
.recorder_box {width:300px; height:185px; margin-top:10px;background-image:url(//img.mk.co.kr/startoday/2015/recorder_bg.jpg)}
.recorder_box span{position:relative;float:left;top:0px;left:20px;float:left; padding-top:10px;}
.recorder_box ul li{position:relative;float:left;top:0px;left:0px;width:260px; height:15px; padding-top:8px;; ptext-align:left;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#666666;border:0px solid blue;}


/* 함께가요 맛가요 */
.todaytaste {position:relative;top:0px;left:0px;float:right;width:300px;margin-bottom:20px;}
.todaytaste_title {position:relative;float:left;left:0px;top:0px;width:145px;height:25px; margin-left:15px; background-image:url(//img.mk.co.kr/startoday/2015/recorder_title2.gif);text-align:left;font:14px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#e542a6; font-weight:bold; letter-spacing:-1px;}
.todaytaste_title a{position:relative;float:left;left:0px;top:0px;width:145px;height:25px;text-align:left;font:14px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#e542a6; font-weight:bold; letter-spacing:-1px;}
.todaytaste_title span {position:relative;float:left;left:6px;top:2px; padding-left:4px;}
.todaytaste_box {width:300px; height:185px; margin-top:10px;background-image:url(//img.mk.co.kr/startoday/2015/recorder_bg.jpg)}
.todaytaste_box span{position:relative;float:left;top:0px;left:20px;float:left; padding-top:10px;}
.todaytaste_box ul li{position:relative;float:left;top:0px;left:0px;width:260px; height:15px; padding-top:10px;; text-align:left;padding-left:20px;;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#666666;border:0px solid blue;}
.todaytaste_text {font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif;color:#666666; font-weight:bold;}
.todaytaste_text a{font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif;color:#666666;font-weight:bold}

/* 배너1 */
.banner1 {position:relative;top:0px;left:0px;float:right;width:300px;margin-bottom:20px;}

/* 배너2 */
.banner2 {position:relative;top:0px;left:0px;float:right;width:300px;margin-bottom:20px;}
.popular_photo {position:relative;top:0px;left:0px;float:right;width:300px;margin-bottom:20px;}

/* 오늘의 화재 */
.today_issue{position:relative;top:0px;left:0px;float:right;width:300px;margin-bottom:20px;}
.today_issue_title{position:relative;top:0px;left:0px;float:left;width:300px;height:25px;text-align:left;font:16px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#252525; font-weight:bold; letter-spacing:-1px;}
.today_issue_title a { font-family: '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif}
.today_issue_box {position:relative;top:0px;left:0px;float:left;border:1px solid #ebebeb;width:300px; height:300px;}
.today_issue_box ul li{position:relative;float:left;width:120px; height:130px;left:20px; top:20px; padding-right:20px; padding-bottom:10px;border:0px solid blue;}
.today_issue_box ul li span {position:relative;float:left;width:120px;top:10px;left:0px;height:30px;text-align:left;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#666666;border:0px solid blue;}
.today_issue_box ul li span a{position:relative;float:left;width:120px;height:30px;text-align:left;font:12px '맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; color:#666666;border:0px solid blue;}

.today_issue_title span {float:right;}


/* 하단 풋터 */
.footer_box {position:relative;top:0px;left:0px;float:center;width:975px; height:50px;clear:both;border:0px solid blue; margin-left:0px; padding-top:80px;}




/* 공통 css 수정 추가 by teresia */
#header_star { width:975px}
.starmenu_new {background:url(//img.mk.co.kr/startoday/2015/bg_starbg_new2015.gif) no-repeat 0 0; height:82px; width:997px;  clear:both;}
.lnb {width:974px; height:31px; text-align:left; letter-spacing:-1px; padding-left:15px; padding-top:3px; }
.weather_box{float:right;overflow:hidden;width:185px; margin-top:45px; white-space:nowrap; margin-right:15px}
.reversal, .reversal a, .reversal a:visited {color:#5a5a64; font-family:'맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; font-size:13px}
.reversal a:hover {color:#ffffff; background-color:#e90069; font-family:'맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; font-size:13px}
.reversal .on {color:#e90069; font-family:'맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; font-size:13px}
.gnb_utility {position:absolute;top:0;left:547px; text-align:left}
#container { width:975px}
#footer_box { width:975px}
.copy { font-family:'맑은 고딕','Malgun Gothic','돋움',Dotum,AppleGothic,verdana,sans-serif; font-size:13px}
.con_gap{background:none}


/* 인기뉴스 */
.popular_news_box {position:relative;top:0px;left:0px;float:right;width:300px;margin-bottom:20px;border:0px solid red; }
.popular_news_title{position:relative;top:0px;left:0px;float:left;width:300px;height:20px;text-align:left;color:#000;font-size:18px;line-height:25px;letter-spacing:-0.07em;font-weight:bold;}
.popular_news_title span {position:relative;float:right;top:8px;left:0px;border:0px solid red; }
.popular_news_sub_box {position:relative;top:0px;left:0px;float:left;border:1px solid #ebebeb;width:300px; text-align:left;border:0px solid red;}
.popular_news{position:relative;margin:0px 0 20px 0;height:300px;}
.popular_news .popular_box{position:relative;width:300px;overflow:hidden;margin-top:6px}
.popular_box .popular_on{overflow:hidden;}
.popular_box .popular{margin:0 1px;overflow:hidden;}
.popular_on .cont_tab{display:block;margin:20px 0 0 0}
.popular .cont_tab{display:none}

.popular_box .tit_pre{position:absolute; top:0; left:0}
.popular_box .tit_01{position:absolute; top:0; left:29px}
.popular_box .tit_02{position:absolute; top:0; left:78px}
.popular_box .tit_03{position:absolute; top:0; left:126px}
.popular_box .tit_04{position:absolute; top:0; left:175px}
.popular_box .tit_05{position:absolute; top:0; left:223px}
.popular_box .tit_next{position:absolute; top:0; left:271px}

.popular_box .cont_tab ul{padding:0 8px 0 6px;padding-top:20px}
.popular_box .cont_tab ul li a{color:#2f2f2f;}
.cont_tab .p_no1{background:url(//img.mk.co.kr/startoday/2015/im_no_01.gif) no-repeat 2px 14px;padding:0 0 0 16px; font-size:13px;}
.cont_tab .p_no2{background:url(//img.mk.co.kr/startoday/2015/im_no_02.gif) no-repeat 2px 4px;padding:0 0 0 16px; font-size:13px;}
.cont_tab .p_no3{background:url(//img.mk.co.kr/startoday/2015/im_no_03.gif) no-repeat 2px 4px;padding:0 0 0 16px; font-size:13px;}
.cont_tab .p_no4{background:url(//img.mk.co.kr/startoday/2015/im_no_04.gif) no-repeat 1px 4px;padding:0 0 0 16px; font-size:13px;}
.cont_tab .p_no5{background:url(//img.mk.co.kr/startoday/2015/im_no_05.gif) no-repeat 1px 4px;padding:0 0 0 16px; font-size:13px;}
.cont_tab .p_no6{background:url(//img.mk.co.kr/startoday/2015/im_no_06.gif) no-repeat 2px 4px;padding:0 0 0 16px; font-size:13px;}
.cont_tab .p_no7{background:url(//img.mk.co.kr/startoday/2015/im_no_07.gif) no-repeat 2px 4px;padding:0 0 0 16px; font-size:13px;}
.cont_tab .p_no8{background:url(//img.mk.co.kr/startoday/2015/im_no_08.gif) no-repeat 2px 4px;padding:0 0 0 16px; font-size:13px;}
.cont_tab .p_no9{background:url(//img.mk.co.kr/startoday/2015/im_no_09.gif) no-repeat 2px 4px;padding:0 0 0 16px; font-size:13px;}
.cont_tab .p_no10{background:url(//img.mk.co.kr/startoday/2015/im_no_10.gif) no-repeat 0 4px;padding:0 0 0 16px; font-size:13px;}

.popular_news .more{position:absolute; top:-12px; right:0}

.popular_news2{overflow:hidden;position:relative;margin:0px 0 20px 0;height:300px}
.popular_news2 .popular_box2{position:relative;width:300px;overflow:hidden;margin-top:6px}
.popular_box2 .popular2_on{overflow:hidden;}
.popular_box2 .popular2{margin:0 1px;overflow:hidden;}
.popular2_on .cont_tab{display:block;margin:20px 0 0 0}
.popular2 .cont_tab{display:none}

.popular_box2 .tit_pre{position:absolute; top:0; left:0}
.popular_box2 .tit_06{position:absolute; top:0; left:29px}
.popular_box2 .tit_07{position:absolute; top:0; left:90px}
.popular_box2 .tit_08{position:absolute; top:0; left:150px}
.popular_box2 .tit_09{position:absolute; top:0; left:211px}
.popular_box2 .tit_next{position:absolute; top:0; left:271px}

.popular_box2 .cont_tab ul{padding:0 8px 0 6px;padding-top:20px}
.popular_box2 .cont_tab ul li a{color:#2f2f2f; line-height:22px}
.cont_tab .p_no1{background:url(//img.mk.co.kr/startoday/2015/im_no_01.gif) no-repeat 2px 4px;padding:0 0 0 16px; font-size:13px;}
.cont_tab .p_no2{background:url(//img.mk.co.kr/startoday/2015/im_no_02.gif) no-repeat 2px 4px;padding:0 0 0 16px; font-size:13px;}
.cont_tab .p_no3{background:url(//img.mk.co.kr/startoday/2015/im_no_03.gif) no-repeat 2px 4px;padding:0 0 0 16px; font-size:13px;}
.cont_tab .p_no4{background:url(//img.mk.co.kr/startoday/2015/im_no_04.gif) no-repeat 1px 4px;padding:0 0 0 16px; font-size:13px;}
.cont_tab .p_no5{background:url(//img.mk.co.kr/startoday/2015/im_no_05.gif) no-repeat 1px 4px;padding:0 0 0 16px; font-size:13px;}
.cont_tab .p_no6{background:url(//img.mk.co.kr/startoday/2015/im_no_06.gif) no-repeat 2px 4px;padding:0 0 0 16px; font-size:13px;}
.cont_tab .p_no7{background:url(//img.mk.co.kr/startoday/2015/im_no_07.gif) no-repeat 2px 4px;padding:0 0 0 16px; font-size:13px;}
.cont_tab .p_no8{background:url(//img.mk.co.kr/startoday/2015/im_no_08.gif) no-repeat 2px 4px;padding:0 0 0 16px; font-size:13px;}
.cont_tab .p_no9{background:url(//img.mk.co.kr/startoday/2015/im_no_09.gif) no-repeat 2px 4px;padding:0 0 0 16px; font-size:13px;}
.cont_tab .p_no10{background:url(//img.mk.co.kr/startoday/2015/im_no_10.gif) no-repeat 0 4px;padding:0 0 0 16px; font-size:13px;}

.popular_news2 .more{position:absolute; top:-12px; right:0}

.btn_more{position:absolute;right:0;top:14px;font-weight:normal;font-size:12px;line-height:18px;color:#999;background:url(https://img.mk.co.kr/sports/2017/arr.png) no-repeat 100% 7px; letter-spacing:-0.05em;padding-right:8px}

/* 크롬핵  */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.cont_tab .p_no1 {background:url(//img.mk.co.kr/news/2013/main/im_no_01.gif) no-repeat 2px 6px;padding:0 0 0 16px;line-height:22px;}
.cont_tab .p_no2 {background:url(//img.mk.co.kr/news/2013/main/im_no_02.gif) no-repeat 2px 6px;padding:0 0 0 16px;line-height:22px;}
.cont_tab .p_no3 {background:url(//img.mk.co.kr/news/2013/main/im_no_03.gif) no-repeat 2px 6px;padding:0 0 0 16px;line-height:22px; }
.cont_tab .p_no4 {background:url(//img.mk.co.kr/news/2013/main/im_no_04.gif) no-repeat 1px 6px;padding:0 0 0 16px;line-height:22px;}
.cont_tab .p_no5 {background:url(//img.mk.co.kr/news/2013/main/im_no_05.gif) no-repeat 1px 6px;padding:0 0 0 16px;line-height:22px;}
.cont_tab .p_no6 {background:url(//img.mk.co.kr/news/2013/main/im_no_06.gif) no-repeat 2px 6px;padding:0 0 0 16px;line-height:22px;}
.cont_tab .p_no7 {background:url(//img.mk.co.kr/news/2013/main/im_no_07.gif) no-repeat 2px 6px;padding:0 0 0 16px;line-height:22px;}
.cont_tab .p_no8 {background:url(//img.mk.co.kr/news/2013/main/im_no_08.gif) no-repeat 2px 6px;padding:0 0 0 16px;line-height:22px; }
.cont_tab .p_no9 {background:url(//img.mk.co.kr/news/2013/main/im_no_09.gif) no-repeat 2px 6px;padding:0 0 0 16px;line-height:22px;}
.cont_tab .p_no10 {background:url(//img.mk.co.kr/news/2013/main/im_no_10.gif) no-repeat 0 6px;padding:0 0 0 16px;line-height:22px; }
}


.recommend_box {width:640px;padding-top:20px;margin-top:30px;border-top:1px solid #dcdcdc;float:left}
.img_center figure, .img_left figure, .img_right figure {padding-top:9px; color:#828282; font-size:12px; line-height:15px;}
